@font-face {
  font-family: iranSansWeb;
  src: url("../fonts/iranSans/eot/IRANSansWeb.eot"), url("../fonts/iranSans/ttf/IRANSansWeb.ttf"), url("../fonts/iranSans/woff/IRANSansWeb.woff"), url("../fonts/iranSans/woff2/IRANSansWeb.woff2");
}

@font-face {
  font-family: iranSansWeb_Bold;
  src: url("../fonts/iranSans/eot/IRANSansWeb_Bold.eot"), url("../fonts/iranSans/ttf/IRANSansWeb_Bold.ttf"), url("../fonts/iranSans/woff/IRANSansWeb_Bold.woff"), url("../fonts/iranSans/woff2/IRANSansWeb_Bold.woff2");
}

@font-face {
  font-family: iranSansWeb_Light;
  src: url("../fonts/iranSans/eot/IRANSansWeb_Light.eot"), url("../fonts/iranSans/ttf/IRANSansWeb_Light.ttf"), url("../fonts/iranSans/woff/IRANSansWeb_Light.woff"), url("../fonts/iranSans/woff2/IRANSansWeb_Light.woff2");
}

@font-face {
  font-family: iranSansWeb_Medium;
  src: url("../fonts/iranSans/eot/IRANSansWeb_Medium.eot"), url("../fonts/iranSans/ttf/IRANSansWeb_Medium.ttf"), url("../fonts/iranSans/woff/IRANSansWeb_Medium.woff"), url("../fonts/iranSans/woff2/IRANSansWeb_Medium.woff2");
}

@font-face {
  font-family: iranSansWeb_UltraLight;
  src: url("../fonts/iranSans/eot/IRANSansWeb_UltraLight.eot"), url("../fonts/iranSans/ttf/IRANSansWeb_UltraLight.ttf"), url("../fonts/iranSans/woff/IRANSansWeb_UltraLight.woff"), url("../fonts/iranSans/woff2/IRANSansWeb_UltraLight.woff2");
}

@font-face {
  font-family: YekanBakh_Bold;
  src: url("../fonts/YekanBakh/YekanBakhBold.woff"), url("../fonts/YekanBakh/YekanBakhBold-latinNum.woff");
}

@font-face {
  font-family: YekanBakh_Medium;
  src: url("../fonts/YekanBakh/YekanBakhMedium.woff"), url("../fonts/YekanBakh/YekanBakhMedium-latinNum.woff");
}

body {
  font-family: iranSansWeb;
  direction: rtl;
}

.top_nav {
  font-size: 0.8rem;
}

.top_nav a {
  color: #2599a5;
}

.top_nav a:hover {
  color: #102c4b;
  -webkit-transition: color 0.4s;
  transition: color 0.4s;
}

.top_nav a:active {
  color: #102c4b;
}

a:hover {
  text-decoration: none;
}

.nav-item {
  padding-left: 1rem;
}

.nav-item.active {
  font-family: iranSansWeb_Bold;
}

.banners {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(37, 153, 165, 0.7)), to(#102c4b));
  background-image: linear-gradient(rgba(37, 153, 165, 0.7), #102c4b);
}

.banners .col-lg-3 {
  left: 0;
  right: 0;
  padding-right: 0;
  padding-left: 0;
  margin-right: 0;
  margin-left: 0;
}

.card {
  border-bottom: 4px solid #2599a5;
}

.font_small {
  font-size: 0.7rem;
}

.font_medium {
  font-size: 2rem;
}

.font_meduim_2 {
  font-size: 0.9rem;
}

.card-footer {
  border: none;
}

.text_dark_blue {
  color: #102c4b;
}

footer {
  font-family: iranSansWeb_Light;
  margin-top: 4rem;
  direction: rtl;
  background-color: #2599a5;
}

footer .border_white, footer .border_blue {
  border: 1.1px solid white;
  padding: 0.6rem;
  padding-top: 0.2rem;
  padding-bottom: 0.2rem;
  border-radius: 0.7rem;
}

footer .border_blue {
  border-color: #102c4b;
}

.btn_footer {
  padding: 1rem;
  padding-top: 0.3rem;
  padding-bottom: 0.3rem;
  border-radius: 0.7rem;
  color: #fff;
  background-color: rgba(16, 44, 75, 0.8);
  border-color: rgba(16, 44, 75, 0.8);
}

.btn_footer:hover {
  color: #fff;
  background-color: #102c4b;
  border-color: #102c4b;
}

.border_circle {
  border: 1px solid #686666;
  border-radius: 20rem;
  padding: 0.5rem;
}

.top_nav_left {
  font-size: 1rem;
}

.top_nav_left a {
  color: #686666;
}

.top_nav_left a:hover {
  color: black;
}

header {
  direction: ltr;
}

.bg_news {
  background-position: bottom;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: url("../images/news_bg.svg");
}
/*# sourceMappingURL=main.css.map */